Subject: Re: [bitcoin-dev] We need to fix the block withholding attack

From: Emin Gün Sirer <[email-masked]>
Date: Sat, 26 Dec 2015 23:33:25 -0500

>Another option for how to deal with block withholding attacks: Give the
miner who finds the block a bonus.
...
>This must have been proposed before, right? Anyone know of a good analysis
of the game theory math?

Yes, Section 8.D. in Ittay's paper discusses this countermeasure, as well
as a few others:
    https://www.cs.cornell.edu/~ie53/publications/btcPoolsSP15.pdf

- egs